/*
 Theme Name: Intuition-Child
 Description: This is a child theme of Intuition, developed specifically to be used by Simply Radio
 Version: 1.0.1
 Author: David
 Author URI: http://www.davidtiong.com
 Template: intuition_pro
*/

/* menu styles */
.menu-main li a {
  font-size: 1.5em;
  text-transform: uppercase;
}
.menu-main li a:hover {
  color: #ff5000;
}
.menu-main li ul {
  background: transparent;
}
.menu-main li ul li {
  background: rgba(204, 204, 204, 0.85);
}
.menu-main li ul li a {
  font-size: 1.5em;
}
.sub-menu .menu-item .menu-link {
    text-align: center;
}

.wrapper, .header, .subfooter {background:transparent !important;border:0 none;}
.wrapper-boxed .wrapper {box-shadow:0 0 3px 2px rgba(0,0,0,0.6);}
.slider {background: rgba(43, 43, 43, 0.8) !important}
.slider-slides .slide-textbox:link {display:none;}
.secondary-color-bg {background-color: rgba(43, 43, 43, 0.5) !important; }
.sidebar {color:#efefef !important;}

.page-content {
    padding: 30px 20px;
    background: url("images/bg-widget.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.page-id-86 .page-content, .page-id-59 .page-content {
    background-image:none;
}
.home .page-content {background-image:none; padding: 25px 0 10px;}
.home .wrapper .main {padding:0;background: url("images/bg-widget.png") repeat scroll 0 0 rgba(0, 0, 0, 0);}
.subfooter {padding: 0px;}
h1,h2,h3,h4,h5,h6, .widget-title, .menu-main li a {font-family: 'Anton', sans-serif !important; text-transform:uppercase;color:#777;}
/*.tagline {background-color: rgba(43, 43, 43, 0.5) !important; border: 0 none;}*/
.home .ctsc-column.ctsc-col3 {min-width:260px;}

.caption {margin-top: 14px;}
.icons {margin-top: 12px;}
.title {margin-top: 8px; margin-left:4px;}
.title + p > a {
    display: block;
    width: 251px;
    height: 53px;
    margin-top:25px;
    background: transparent url(images/tune-in-btn.png) no-repeat;
    font-size: 0;
}
.title + p > a:hover {
    background: transparent url(images/tune-in-btn-over.png) no-repeat;
}
.icons a {
  font-size: 0;
}
.icons a:first-child {
    display: block;
    width: 50px;
    height: 49px;
    float:left;
    background: transparent url(images/itunes-sprite.png) no-repeat;
    background-position:-71px;
    padding:2px;
}
.icons a:hover {background-position:0px !important;}
.icons a:nth-child(2) {
    display: block;
    width: 50px;
    height: 49px;
    float:left;
    background: transparent url(images/real-sprite.png) no-repeat;
    background-position:-71px;
    padding:2px;
}
.icons a:nth-child(3) {
    display: block;
    width: 50px;
    height: 49px;
    float:left;
    background: transparent url(images/winamp-sprite.png) no-repeat;
    background-position:-71px;
    padding:2px;
}
.icons a:nth-child(4) {
    display: block;
    width: 50px;
    height: 49px;
    float:left;
    background: transparent url(images/iphone-sprite.png) no-repeat;
    background-position:-71px;
    padding:2px;
}
.playerspages {margin:10px auto;width:300px;}
.playeraudio {margin:10px auto;width:120px;}
.ie9 .playerspages, .ie10 .playerspages {margin:0;}
.header {padding: 10px 0 15px; border-bottom: 3px solid #444;}
.home .header {border-bottom:0 none;}
.header div.container {padding:0 20px;}
.footer {
    color: #aaa;
    font-size: 10px;
    text-align: center;
    text-transform: uppercase;
}
.page-id-86 .pagetitle, .page-id-59 .pagetitle {display:none;}
.pagetitle {border-top:0 none;}


input.wpcf7-form-control, textarea.wpcf7-form-control {margin-top: 10px;}

/* home page latest styles */
.tunein {
	background:url('images/home-widget.png') no-repeat 5px top;
	min-width:270px;
  width: 270px;
	/*min-height:239px;*/
  height: 140px;
  box-shadow: 0 0 15px 0 #111;
  margin: 0 auto 20px;
}
.tunein-inner {
  padding: 5px 0px 0px 10px;
}
.tunein-inner > a {
    display: block;
    width: 251px;
    height: 53px;
    margin-top:5px;
    background: transparent url(images/tune-in-btn.png) no-repeat;
    font-size: 0;
}
.tunein-inner > a:hover {
    background: transparent url(images/tune-in-btn-over.png) no-repeat;
}
.home .page-content .ctsc-col3:nth-child(even) .tunein-inner > a {
  background: transparent url('/images/SIMPLY_TUNE-IN.03.png') no-repeat;
}
.home .page-content .ctsc-col3:nth-child(even) .tunein-inner > a:hover {
  background: transparent url('/images/SIMPLY_TUNE-IN.04.png') no-repeat;
}
.home .page-content .ctsc-col3:nth-child(odd) .tunein-inner > a {
  background: transparent url('/images/SIMPLY_TUNE-IN.05.png') no-repeat;
}
.home .page-content .ctsc-col3:nth-child(odd) .tunein-inner > a:hover {
  background: transparent url('/images/SIMPLY_TUNE-IN.06.png') no-repeat;
}
.home .page-content .ctsc-col3:nth-child(1) .tunein-inner > a {
    background: transparent url('/images/SIMPLY_TUNE-IN.01.png') no-repeat;
}
.home .page-content .ctsc-col3:nth-child(1) .tunein-inner > a:hover {
    background: transparent url('/images/SIMPLY_TUNE-IN.02.png') no-repeat;
}

/* station pages controlling */
.stationpagetitle {
  font-size: 24px;
}
.stationpages {
    text-align:center; 
    padding:15px; 
}
.stationpages .caption {margin: 35px auto 5px;}
.stationpages .icons {width:250px; margin: 0 auto; display: inline-block; max-width: 100%;}
.shoutcastplayer {
    margin-top: -20px;
    background: rgba(0, 0, 0, 0.4) url("images/bg-widget.png") repeat scroll 0 0;
    padding: 10px 10px 20px;
}
.shoutcastplayer .audio4_html5.blackControllers {
  margin-top: -40px;
  max-height: 180px;
  overflow-y: hidden;
  margin-bottom: 30px;
}
.audio4_html5.blackControllers .AudioPrev, .audio4_html5.blackControllers .AudioNext {
  display: none;
}
/* custom fix on electro page for testing */
.page-id-612 div.shoutcastplayer > div {
  box-sizing: border-box;
  max-width: 100%;
}


/* ignore some styles for all player pages */
.post-651 .shoutcastplayer .audio4_html5.blackControllers {
  overflow-y: visible;
  max-height: 350px;
}

/* addtoany styling */
.a2a_floating_style.a2a_vertical_style {
    background-color: rgba(0, 0, 0, 0.1);
    padding: 10px;
    left: 0;
    top: 200px;
}
.a2a_floating_style.a2a_default_style {
    background-color: rgba(0, 0, 0, 0.1);
    padding: 5px;
    left: 50%;
    margin-left: -100px;
    bottom: 30px !important;
}

/* app store links mobile only set using wp_is_mobile function */
.apps-store-links {
  display: none;
}
.apps-store-links a {
  max-width: 40%;
}
.apps-store-links > a:first-child {
  padding-right: 15px;
}
.wp_is_mobile .apps-store-links {
  clear: both;
  display: flex;
  justify-content: center;
  padding: 30px 0;
}


/* MOBILE MENU */
select.menu-mobile {-webkit-appearance:menulist;}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   /* IE10+ specific styles go here */  
   .playerspages {margin:3%;}
}

@media screen and (min-width: 1280px) {
    .wrapper-boxed .wrapper {width: 966px;}
}

/* home screen tune in for smaller width */
@media screen and (max-width: 960px) {
    .home .ctsc-column.ctsc-col3 {margin-right:2%;}
    .menu-mobile-open::after, .menu-mobile-open::before {
      border-color: #fff;
    } 
    .menu-mobile li {
      padding-left: 32px;
    }
}

/* smaller than 800px adjustment */
@media screen and (max-width: 800px) {
  /*.home .ctsc-column.ctsc-col3 {
    clear: both;
    width: 260px;
    margin: 0 auto;
    float: none;
  }*/
  .home.wrapper-boxed .container {
  padding: 0 5px;
}
.home.wrapper-boxed .ctsc-column.ctsc-col3 {
  width: 50%;
  margin: 0 auto;
}
.home.wrapper-boxed .ctsc-col-last + .col-divide {
  clear: none;
}

}
